# RuntimeRawExtension

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**raw** | **str** | Raw is the underlying serialization of this object. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


